program main
use m02

implicit none
character(len=1) :: c=""


write(*,"(A)") " Anfang"

!write(*,"( 2(F40.35/)F40.35)") e, pi, w2

do 
write(*,100)
read(*,*) c
select case (c)

case("1") 
   call kopieren
case("2") 
   call umbenennen
case("3") 
   call loeschen
case("x") 
   
   exit
case default 
   write(*,*) "Eingabe von ""1"" oder ""2"" oder ""3"" oder ""x"""

end select

end do

write(*,*) "Ende"
100 format(" Was wollen Sie tun?"//" (1) Kopieren"/" (2) Umbenennen"/" (3) Loeschen"/" (x) Programm beenden"//" Ihre Wahl: ")
end program main
